## xkblayouts-rx51-ru 0.4.0

=== debian/changelog ===
xkblayouts-rx51-ru (0.4.0) unstable; urgency=low

  * Initial release 
  * Included support for the American(us) and Scandinavian(nordic) layouts

 -- Glazov Arkady <uglobster@gmail.com>  Tue, 8 Dec 2009 18:01:14 +0400

## xkblayouts-rx51-ru 0.4.1

=== Makefile ===
# Makefile for xkblayouts
# # Copyright (C) 2007 Glazov Arkadiy.
# 

DESTDIR = 
PREFIX = /usr/share/X11/xkb

all : rx-51

rx-51 : xkb-make.pl rx-51.src *.layout
	./xkb-make.pl rx-51.src rx-51

clean :
	-rm -f rx-51

install : rx-51
	install -m 644 rx-51 $(DESTDIR)$(PREFIX)/symbols/nokia_vndr/rx-51.new

uninstall :
	-rm -f $(DESTDIR)$(PREFIX)/symbols/nokia_vndr/rx-51.new

=== debian/changelog ===
xkblayouts-rx51-ru (0.4.1) unstable; urgency=low

  * Added Finish|Sweden (fise) layout

 -- Glazov Arkady <uglobster@gmail.com>  Wed,  9 Dec 2009 16:39:16 +0300

## xkblayouts-rx51-ru 0.4.1-1

=== debian/changelog ===
xkblayouts-rx51-ru (0.4.1-1) unstable; urgency=low

  * Added Finish|Sweden (fise) layout. Fixed syntax error

 -- Glazov Arkady <uglobster@gmail.com>  Wed,  9 Dec 2009 16:39:16 +0300

## xkblayouts-rx51-ru 0.4.1-2

=== debian/changelog ===
xkblayouts-rx51-ru (0.4.1-2) unstable; urgency=low

  * Added Finish|Sweden (fise) layout. Fixed syntax error

 -- Glazov Arkady <uglobster@gmail.com>  Wed,  9 Dec 2009 16:39:16 +0300

=== debian/control ===
Source: xkblayouts-rx51-ru
Section: user/system
Priority: optional
Maintainer: Glazov Arkady <uglobster@gmail.com>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: xkblayouts-rx51-ru
Architecture: any
Depends: sed
Conflicts: xkblayouts-rx51-en-ru,xkblayouts-rx51-fisenoda-ru
Replaces: xkblayouts-rx51-en-ru,xkblayouts-rx51-fisenoda-ru
Description: Adding Russian phonetic layout for RX-51 hardware
  keyboard

## xkblayouts-rx51-ru 0.4.1-3

=== debian/changelog ===
xkblayouts-rx51-ru (0.4.1-3) unstable; urgency=low

  * Added Finish|Sweden (fise) layout. Fixed syntax error

 -- Glazov Arkady <uglobster@gmail.com>  Wed,  9 Dec 2009 16:39:16 +0300

## xkblayouts-rx51-ru 0.4.1-4

=== Makefile ===
# Makefile for xkblayouts
# # Copyright (C) 2007 Glazov Arkadiy.
# 

DESTDIR = 
PREFIX = /usr/share/X11/xkb/symbols/nokia_vndr

all : 

confs := $(wildcard *.conf)

#layouts : $(confs)
#	./make_layout.pl $<
#	touch layouts

#rx-51 : xkb-make.pl rx-51.src layouts
#	./xkb-make.pl rx-51.src rx-51

clean :
#	-rm -f rx-51

install : $(confs)
	install -m 644 *.conf $(DESTDIR)$(PREFIX)/xkblayouts-rx51-ru/
	install -m 755 xkb-make.pl $(DESTDIR)$(PREFIX)/xkblayouts-rx51-ru/
	
uninstall :
	-rm -f $(DESTDIR)$(PREFIX)/xkblayouts-rx51-ru/*

=== debian/changelog ===
xkblayouts-rx51-ru (0.4.1-4) unstable; urgency=low

  * Added Finish|Sweden (fise) layout. Changed modify method

 -- Glazov Arkady <uglobster@gmail.com>  Wed,  9 Dec 2009 16:39:16 +0300

## xkblayouts-rx51-ru 0.4.2

=== debian/changelog ===
xkblayouts-rx51-ru (0.4.2) unstable; urgency=low

  * Added Finish|Sweden (fise) layout. Changed modify method
  * Added CLI for change/restore ru layout

 -- Glazov Arkady <uglobster@gmail.com>  Wed,  9 Dec 2009 16:39:16 +0300

=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 Package: xkblayouts-rx51-ru
 Architecture: any
-Depends: sed
+Depends: sed,perl
 Conflicts: xkblayouts-rx51-en-ru,xkblayouts-rx51-fisenoda-ru
 Replaces: xkblayouts-rx51-en-ru,xkblayouts-rx51-fisenoda-ru
 Description: Adding Russian phonetic layout for RX-51 hardware

## xkblayouts-rx51-ru 0.4.2-1

=== debian/changelog ===
xkblayouts-rx51-ru (0.4.2-1) unstable; urgency=low

  * Added Finish|Sweden (fise) layout. Changed modify method
  * Added CLI for change/restore ru layout

 -- Glazov Arkady <uglobster@gmail.com>  Wed,  9 Dec 2009 16:39:16 +0300

=== debian/control ===
--- 
+++ 
@@ -10,5 +10,11 @@
 Depends: sed,perl
 Conflicts: xkblayouts-rx51-en-ru,xkblayouts-rx51-fisenoda-ru
 Replaces: xkblayouts-rx51-en-ru,xkblayouts-rx51-fisenoda-ru
-Description: Adding Russian phonetic layout for RX-51 hardware
-  keyboard
+Description: Add CLI interface for change Russian layout to phonetic
+  for RX-51 hardware keyboard. Default set to FiSe. Work under root only/
+  For change:
+  xkbcustom <layout>
+  For restore original:
+  xkbcustom -r
+  For list available layouts:
+  xkbcustom -l

## xkblayouts-rx51-ru 0.4.2-2

=== debian/changelog ===
xkblayouts-rx51-ru (0.4.2-2) unstable; urgency=low

  * Added Finish|Sweden (fise) layout. Changed modify method
  * Added CLI for change/restore ru layout

 -- Glazov Arkady <uglobster@gmail.com>  Wed,  9 Dec 2009 16:39:16 +0300

=== debian/control ===
--- 
+++ 
@@ -11,9 +11,11 @@
 Conflicts: xkblayouts-rx51-en-ru,xkblayouts-rx51-fisenoda-ru
 Replaces: xkblayouts-rx51-en-ru,xkblayouts-rx51-fisenoda-ru
 Description: Add CLI interface for change Russian layout to phonetic
-  for RX-51 hardware keyboard. Default set to FiSe. Work under root only/
+  for RX-51 hardware keyboard. Default set to FiSe. Work under root only
   For change:
   xkbcustom <layout>
+  For set to real hardware keyboard
+  xkbcustom -d
   For restore original:
   xkbcustom -r
   For list available layouts:

## xkblayouts-rx51-ru 0.4.2-3

=== debian/changelog ===
xkblayouts-rx51-ru (0.4.2-3) unstable; urgency=low

  * Added Finish|Sweden (fise) layout. Changed modify method
  * Added CLI for change/restore ru layout
  * Remove Perl & sed depends

 -- Glazov Arkady <uglobster@gmail.com>  Wed,  9 Dec 2009 16:39:16 +0300

## xkblayouts-rx51-ru 0.4.2-4

=== debian/changelog ===
xkblayouts-rx51-ru (0.4.2-4) unstable; urgency=low

  * Added Finish|Sweden (fise) layout. Changed modify method
  * Added CLI for change/restore ru layout
  * Remove Perl & sed depends

 -- Glazov Arkady <uglobster@gmail.com>  Wed,  9 Dec 2009 16:39:16 +0300

## xkblayouts-rx51-ru 0.4.2-5

=== debian/changelog ===
xkblayouts-rx51-ru (0.4.2-5) unstable; urgency=low

  * Added Finish|Sweden (fise) layout. Changed modify method
  * Added CLI for change/restore ru layout
  * Remove Perl & sed depends
  * Added auto mode (layout read from osso-product-info)

 -- Glazov Arkady <uglobster@gmail.com>  Wed,  9 Dec 2009 16:39:16 +0300

## xkblayouts-rx51-ru 0.4.2-6

=== debian/changelog ===
xkblayouts-rx51-ru (0.4.2-6) unstable; urgency=low

  * Added Finish|Sweden (fise) layout. Changed modify method
  * Added CLI for change/restore ru layout
  * Remove Perl & sed depends
  * Added auto mode (layout read from osso-product-info)
  * Added reload Ru layout after change config file

 -- Glazov Arkady <uglobster@gmail.com>  Wed,  9 Dec 2009 16:39:16 +0300

## xkblayouts-rx51-ru 0.4.3

=== Makefile ===
# Makefile for xkblayouts
# # Copyright (C) 2007 Glazov Arkadiy.
# 

DESTDIR = 
CONFDIR = /usr/share/xkblayouts
BINDIR = /usr/bin
BACKUPDIR = /usr/var/cache/xkblayouts

all : 

confs := $(wildcard *.conf)

clean :

install : $(confs)
	install -m 644 *.conf $(DESTDIR)$(CONFDIR)/
	install -m 755 xkbcustom $(DESTDIR)$(BINDIR)/
	
uninstall :
	-rm -f $(DESTDIR)$(BINDIR)/xkbcustom
	-rm -f $(DESTDIR)$(CONFDIR)/*
	-rm -f $(DESTDIR)$(BACKUPDIR)/*

=== debian/changelog ===
xkblayouts-rx51-ru (0.4.3) unstable; urgency=low

  * Added Finish|Sweden (fise) layout. Changed modify method
  * Added CLI for change/restore ru layout
  * Remove Perl & sed depends
  * Added auto mode (layout read from osso-product-info)
  * Added reload Ru layout after change config file

 -- Glazov Arkady <uglobster@gmail.com>  Wed,  9 Dec 2009 16:39:16 +0300

=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 Package: xkblayouts-rx51-ru
 Architecture: any
-Depends: sed,perl
+Depends: 
 Conflicts: xkblayouts-rx51-en-ru,xkblayouts-rx51-fisenoda-ru
 Replaces: xkblayouts-rx51-en-ru,xkblayouts-rx51-fisenoda-ru
 Description: Add CLI interface for change Russian layout to phonetic

## xkblayouts-rx51-ru 0.5.0

=== debian/changelog ===
xkblayouts-rx51-ru (0.5.0) unstable; urgency=low

  * Added changed Russian virtual screen keyboard

 -- Glazov Arkady <uglobster@gmail.com>  Wed, 27 Jan 2010 16:11:54 +0300

=== debian/control ===
Source: xkblayouts-rx51-ru
Section: user/system
Priority: optional
Maintainer: Glazov Arkady <uglobster@gmail.com>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: xkblayouts-rx51-ru
Architecture: any
Depends: 
Conflicts: xkblayouts-rx51-en-ru,xkblayouts-rx51-fisenoda-ru
Replaces: xkblayouts-rx51-en-ru,xkblayouts-rx51-fisenoda-ru
Description: Modifier on the phonetic Russian keyboard layout
 for the RX-51 hardware keyboard with CLI (xkbcustom)      
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAABoAAAAaCAIAAAAmKNuZAAAACXBIWXMAACTpAAAk6QFQJOf4
 AAABl0lEQVR42mP4T1XAgFX019mDX2Y3v3YWw4+Ayggb9235JIIGEWscUAVE6bsY0+9bFmF1
 +59nD4g17kNpCMSsf5/eYzWra2rfxX3bIMYdnt29ePUyfMZB1AH9iyuw12xet2x6D0TZkvq8
 o6eOEzYOlzeB4Pv372vnToYoO7lgIgHPQtQBoxVPaiAh7D41pQDVvQlQA+pBdlFTb9vsJfMw
 jXv34T0wNIGyV29ex2Lc75sXIEqBJsJDEI9xwKgASuE0Dgh+HNhIZLq7unoexCx8xkHsBzoN
 6ED8xq1qKQEaNHnONALGoWWPD90FnR31mJ6dV5mxZfc2YNIhbNznvmJ4LOMKO6DrgFKEjYO7
 CxjReKICGHaQhI3POOTIhSQXNONO7ViPnO4IGPc+0xUtbyAbB0xo07vqiDUOaAQ0+EtDsCZj
 YEKb0FxOlHHAUgSeOLDmirMXzwMZ8CKAgHHw2EQrUSDGAdMXJIk9OHOEsHHIBSdmKQJP/cCE
 hlYEEJXusBoHdB2QjVkCkmkcMOywFqikGUdpxThYjAMAKHyI+Ut2b5oAAAAASUVORK5CYII=

## xkblayouts-rx51-ru 0.6.0

=== debian/changelog ===
xkblayouts-rx51-ru (0.6.0) unstable; urgency=low

  * Added initail support to firmware 1.2
  * Added Russian non phonetic with 4 direct keys layout

 -- Glazov Arkady <uglobster@gmail.com>  Mon,  1 Feb 2010 10:31:44 +0300

## xkblayouts-rx51-ru 0.6.0-1

=== debian/changelog ===
xkblayouts-rx51-ru (0.6.0-1) stable; urgency=low

  * Added initail support to firmware 1.2
  * Added Russian non phonetic with 4 direct keys layout

 -- Glazov Arkady <uglobster@gmail.com>  Mon,  1 Feb 2010 10:31:44 +0300

=== debian/control ===
--- 
+++ 
@@ -22,3 +22,4 @@
  CxjReKICGHaQhI3POOTIhSQXNONO7ViPnO4IGPc+0xUtbyAbB0xo07vqiDUOaAQ0+EtDsCZj
  YEKb0FxOlHHAUgSeOLDmirMXzwMZ8CKAgHHw2EQrUSDGAdMXJIk9OHOEsHHIBSdmKQJP/cCE
  hlYEEJXusBoHdB2QjVkCkmkcMOywFqikGUdpxThYjAMAKHyI+Ut2b5oAAAAASUVORK5CYII=
+Xsbc-Bugtracker: https://garage.maemo.org/tracker/?atid=1573&group_id=415&func=browse

## xkblayouts-rx51-ru 0.6.0-2

=== debian/changelog ===
xkblayouts-rx51-ru (0.6.0-2) stable; urgency=low

  * Added Bug report link to package header
  * Added initail support to firmware 1.2
  * Added Russian non phonetic with 4 direct keys layout

 -- Glazov Arkady <uglobster@gmail.com>  Mon,  1 Mar 2010 13:49:35 +0300

=== debian/control ===
--- 
+++ 
@@ -22,4 +22,4 @@
  CxjReKICGHaQhI3POOTIhSQXNONO7ViPnO4IGPc+0xUtbyAbB0xo07vqiDUOaAQ0+EtDsCZj
  YEKb0FxOlHHAUgSeOLDmirMXzwMZ8CKAgHHw2EQrUSDGAdMXJIk9OHOEsHHIBSdmKQJP/cCE
  hlYEEJXusBoHdB2QjVkCkmkcMOywFqikGUdpxThYjAMAKHyI+Ut2b5oAAAAASUVORK5CYII=
-Xsbc-Bugtracker: https://garage.maemo.org/tracker/?atid=1573&group_id=415&func=browse
+Xsbc-Bugtracker: uglobster@gmail.com

## xkblayouts-rx51-ru 0.6.0-3

=== debian/changelog ===
xkblayouts-rx51-ru (0.6.0-3) stable; urgency=low

  * Place correct icon image to debian header
  * Added Bug report link to package header
  * Added initail support to firmware 1.2
  * Added Russian non phonetic with 4 direct keys layout

 -- Glazov Arkady <uglobster@gmail.com>  Mon,  1 Mar 2010 13:49:35 +0300

=== debian/control ===
Source: xkblayouts-rx51-ru
Section: user/system
Priority: optional
Maintainer: Glazov Arkady <uglobster@gmail.com>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: xkblayouts-rx51-ru
Architecture: any
Depends: 
Conflicts: xkblayouts-rx51-en-ru,xkblayouts-rx51-fisenoda-ru
Replaces: xkblayouts-rx51-en-ru,xkblayouts-rx51-fisenoda-ru
Description: Modifier on the phonetic Russian keyboard layout
 for the RX-51 hardware keyboard with CLI (xkbcustom)      
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAGXRFWHRTb2Z0
 d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAACYtJREFUeNrUWkurZUcVXvXY
 59zbtyXpICEiaFrJQFDo6CDOHAi2UQdOFBw4CAqCDhU0DuIPEBtCRupIBxk4
 MBMHgpIMnChE1OAD2uADEkFpUM9z710vv7Wq6ty6u09f0+nb3Tcb6u7Hqb33
 96361qq1al/1vscfp+Ac3fjH6+S9v3owP/iYMfqyMaabz2ax62wwtnPDOPgY
 ok8pxpQoKKW9UhRC8IFI+UQ4ds7HFKLW1mujffDexRi9MXiGMQG34uborbEO
 515pckopZ7RxuN8RyflgtBrxfKeNGlNMY0ppxItGUnowSm3Rr7ezubfdnCwe
 SuMw2EsPPvi9x957+SlrNAXvCCTIWkMKvQP6JEYdorQoG6gkUIpo+SgkStyV
 SQb0RwOolACOQdBIlAaQ7XGtT4q2lGhDDCjRGsZYg8Qa71sR75WSPe5Z411o
 doPfN1rrDs/q8MaVVt5Z5T1dnM++8sEPXHnqXzduxOuv/iVutlsGKeCxJbyE
 jxN2uJc3FfkcJzHviBlG5sq/kUq8D4qvyzWKpQ/fzn94H/Mzub88L0hfJc/w
 OPc8Ijh3is8xUhqIMZr+woULscMwRmjCwoDdY+959xcXiwX9/KVfRAyV0gYD
 xTBVeY2mjJuvAR3+aMrgjPRQKtVzrRSDwE1Kl1uEuBADKCX34g5VzKLk/ihk
 lQBl8CKt3IQA5MMEICttPIY5XDw6glSVspv15tGLRxcu/+rl3/D4q9lsJtjl
 1WyTA7TxBKRYfjZEO2IMTufRosxdVcoCPvEIQTaBrYlLjuWFH0Z0Y433LC3Y
 occ5a3ybz7EvmjdaD9IfvudG57d6G4E12fmse+d6tT76z38XcC6TwcOdEtvj
 EGL7jif/fU3x1yaDmWejNuCpEI4ilZT3AFPAwifgA9gPuGMIFAESfqDUBpw2
 inWuVNY+6z4l7NkX1ApWgI/QlvuD/qDZoWMEeRskaODBlmJ4oB9HGoYxycCy
 1R9OavYtT92nweIRotnn4ZkvBhqfRvc/oM8MUJIQqC00zeemWL/FutRnq8Jp
 uam0BtA1yC5x8xLHS7xa9sREEjsy+ogTg4CiASQGpZVDjBMJcTDEEajEeDSM
 DjxCHm/s5s96mn0W0ekF3PZ2eSR1n0qk3+/U5koXaQU9G6q6nwCXcMgWF/CF
 QAVfQHGESSsmQHTcUiYi0QfH6K8YfF8iGEASnBjagPGgp4SoTdra7tAhEnFc
 ZIdVhxD3h3GI1/afgcV/B/pfsnG4plP8pU7q0s76twTPsbyAL3quwKUJUIBa
 4HiBvrLHNd6DFI9MqpbvAWsANifPR2iGUnA6JDiwRAcLz547FwQThihxpE5/
 Bol3YSS+G0g/iuuPQLxftUHEb9HRngDvmv0O/EQ2FfyqtTg3oBGrcyvgNzje
 8nMYKT8XGANvmGhzGG68DzIKc4fJNAmDHC+Gr1kKf1Q0/0Kk7qOJDl/y+vAn
 mDyfwOj5E1av4MVJG/CnAW8tn7XfWL6A7xvwwO134GmycUye8+y6+9FCG7/V
 kbW+eRJzxcsYlb+q1H0yqQs/852+Ehm2b2QzNpavkmkJTMHv9F4IrCqBBvzY
 gOe5aS94IYDOMw7R0oH/HqRkPhJJfyiS+yl+/j3i2FXr+meQ+7wN/J5MWlKE
 4xFgy/eNbE61fNF7Bc9EBDzA7sDnWRfx3rlTwYu9Met2nNmIvj1m0YeSPXzR
 6fRPIHiii3LrDO49pzyNDSecdtij+XUhsdqneb7GwIvmN9wYPPb8nLHMwCyZ
 WHCdull0xghIHgPBk0l/V3H8tlHzrwd9dN1ZhmA/Hg/0OyD26xTdj2Eplo1T
 rNFW8xm8Bngrx8tCYNGCLwR2Dgvw/RQ8W/6NgBcCmH2ZgJd8RkmESeM3kW+8
 orS9GpX9RNTxFRXG57RzP9Tr9Lra6IcxIg8kg/s4XYXXgHqNSivI6QZAqx34
 VRvjJ5bvS7gdVc6Dbgt8HgEE1JRvyK2kYP55ONDzOsyv+QN3zazia5KbsIV6
 +zn/UPflcKmZiVPJg8i9oF8dv2H/pDqRUXXYKhukxVFi/EQ2bwq8EAB4Sfkl
 rc0kJLNRs2zR8Rm7gKs6nDN4KS7cD8xr/kf6b6mJOJK3ECzb078xV6xvBb5G
 GgbPDssZprxn5Een2wIvBJgxW6CkxabMEqk4aYBrSk7DecjOWVe0TQu1Po44
 kAVxZEFMZ+mYYwKtbJhkBY/mKni2fDoxPd0mAS73mqSspgmZgJYYz+YZdpGG
 HVW3sT6tbxE6V8XyN4Fnh71T8DmMah13TpzTYt0QqOBrmGzj/KbG8X2hskab
 Ap5lw5rnRGbkephLzjsFn30AD2IHypUThJJ9IRTnOmn5mg4XSxfwiwJ20ZCR
 jHKqebZ8BQ/Nx9MmqDdMQAoOPLg+rJRSgXaVEg3T3KZoejVNhat8JrKpSRk7
 rMxObPmzAL8jUPKZpgTMs+wey68ay7fpwLLR/qa1fMlr7gr4EwSK5WNOV2VE
 hgJ6O3HQ3ew6Ab8rRKrm26SMl18APp0l+ErAFZ2rov3YyGczyWv2WX65J5c/
 kVEiIYu3SofvmECxds/1sKQGx/l967DLKfg9hQjLpm9yeV/Ah7sFvh2BPvuv
 LJz4Rj7VYZdTy59SRY37qii6S5tNOaPcFgkxCY5KbMl1ydX3hsry+02yKRnl
 /y1Ezm4EkqzZMAj2Xl0WWLcFaAt+57CTdJjJD/cDfK0HhryEsdvGMiInnHYP
 +Dq79jU1aMBHukebLbPkuoTRVB24AbwsSx7rPYVIXzPKJh1OdA83Wxx4nYNQ
 DqGs7zJhtaFyva+KmoCPdI83duKq91iW0nn9vs0qV00hcqsSMNxry7cFzaaA
 5HqA1/T71KyiVctPqig3qV/vC/hcD2QJLWsWWvKfOgKbAn5qeV+qqPhmqqiz
 deJs8WVd6yyzabU6E7jJ8qUQSfcbfIlCPOuqKiH+gtKu72wby0sJWAqRcwH+
 mECCD+yqMLVbpGoKEUmHzxv4UlIalEZhjVosmKT5i2OtA1rLn2kVdbYE+IOS
 0uyknEp7HfUYVeQlQ65fRTZ3oxA5w2xUeaNpw18tEf99UFHWf/iLSLH8uQVf
 RyBARltrDaaEEPhbbI408jURmh/TeQWf10ZtF9iRu86mAAImSi4WeLklr5ad
 X/BCoOsMf/cdZ11HKJ/4HwdiMHyg0/2cYW8nG+X1IDefzxUI8P9ySP2KITj3
 4PMnpqT4ozZrP3bWxq7rUlmle0tsVv6xgWkg/Bg7IxPr/2K8Nbb/CTAAF12f
 5l7y6xMAAAAASUVORK5CYII=
Xsbc-Bugtracker: uglobster@gmail.com

## xkblayouts-rx51-ru 0.6.0-4

=== debian/changelog ===
xkblayouts-rx51-ru (0.6.0-4) stable; urgency=low

  * Place correct icon image to debian header
  * Added Bug report link to package header
  * Added initail support to firmware 1.2
  * Added Russian non phonetic with 4 direct keys layout

 -- Glazov Arkady <uglobster@gmail.com>  Mon,  1 Mar 2010 13:49:35 +0300

=== debian/control ===
--- 
+++ 
@@ -70,4 +70,4 @@
  X/BCoOsMf/cdZ11HKJ/4HwdiMHyg0/2cYW8nG+X1IDefzxUI8P9ySP2KITj3
  4PMnpqT4ozZrP3bWxq7rUlmle0tsVv6xgWkg/Bg7IxPr/2K8Nbb/CTAAF12f
  5l7y6xMAAAAASUVORK5CYII=
-Xsbc-Bugtracker: uglobster@gmail.com
+Xsbc-Bugtracker: mailto:uglobster@gmail.com

## xkblayouts-rx51-ru 0.6.0-5

=== Makefile ===
--- 
+++ 
@@ -15,6 +15,7 @@
 
 install : $(confs)
 	install -m 644 *.conf $(DESTDIR)$(CONFDIR)/
+	install -m 644 ru.vkb $(DESTDIR)$(CONFDIR)/
 	install -m 755 xkbcustom $(DESTDIR)$(BINDIR)/
 	
 uninstall :

=== debian/changelog ===
xkblayouts-rx51-ru (0.6.0-5) stable; urgency=low

  * Place correct icon image to debian header
  * Added Bug report link to package header
  * Added initail support to firmware 1.2
  * Added Russian non phonetic with 4 direct keys layout

 -- Glazov Arkady <uglobster@gmail.com>  Mon,  1 Mar 2010 13:49:35 +0300

=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1




CFLAGS = -Wall -g

ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -O0
else
	CFLAGS += -O2
endif

configure: configure-stamp
configure-stamp:
	dh_testdir
	# Add here commands to configure the package.

	touch configure-stamp


build: build-stamp

build-stamp: configure-stamp 
	dh_testdir

	# Add here commands to compile the package.
	$(MAKE)
	#docbook-to-man debian/xkblayouts-rx51-ru.sgml > xkblayouts-rx51-ru.1

	touch $@

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp

	# Add here commands to clean up after the build process.
	-$(MAKE) clean

	dh_clean 

install: build
	dh_testdir
	dh_testroot
	dh_clean -k 
	dh_installdirs

	# Add here commands to install the package into debian/xkblayouts-rx51-fisenoda-ru.
	$(MAKE) DESTDIR=$(CURDIR)/debian/xkblayouts-rx51-ru install


# Build architecture-independent files here.
binary-indep: build install
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-arch: build install
	dh_testdir
	dh_testroot
	dh_installchangelogs 
	dh_installdocs
	dh_installexamples
#	dh_install
#	dh_installmenu
#	dh_installdebconf	
#	dh_installlogrotate
#	dh_installemacsen
#	dh_installpam
#	dh_installmime
#	dh_python
#	dh_installinit
#	dh_installcron
#	dh_installinfo
	dh_installman
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
#	dh_perl
#	dh_makeshlibs
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure

## xkblayouts-rx51-ru 0.6.0-6

=== debian/changelog ===
xkblayouts-rx51-ru (0.6.0-6) stable; urgency=low

  * Place correct icon image to debian header
  * Added Bug report link to package header
  * Added initail support to firmware 1.2
  * Added Russian non phonetic with 4 direct keys layout

 -- Glazov Arkady <uglobster@gmail.com>  Thu,  4 Mar 2010 12:48:33 +0300

## xkblayouts-rx51-ru 0.7.0

=== debian/changelog ===
xkblayouts-rx51-ru (0.7.0) stable; urgency=low

  * Added German (de) layout. 
  * Place correct icon image to debian header
  * Added Bug report link to package header
  * Added Russian non phonetic with 4 direct keys layout

 -- Glazov Arkady <uglobster@gmail.com>  Wed, 31 Mar 2010 22:35:29 +0400

## xkblayouts-rx51-ru 0.7.0-1

=== debian/changelog ===
xkblayouts-rx51-ru (0.7.0-1) stable; urgency=low

  * Bug German layout fixed

 -- Glazov Arkady <uglobster@gmail.com>  Wed, 31 Mar 2010 23:34:47 +0400

=== debian/control ===
--- 
+++ 
@@ -70,4 +70,5 @@
  X/BCoOsMf/cdZ11HKJ/4HwdiMHyg0/2cYW8nG+X1IDefzxUI8P9ySP2KITj3
  4PMnpqT4ozZrP3bWxq7rUlmle0tsVv6xgWkg/Bg7IxPr/2K8Nbb/CTAAF12f
  5l7y6xMAAAAASUVORK5CYII=
-Xsbc-Bugtracker: mailto:uglobster@gmail.com
+XSBC-Bugtracker: mailto:uglobster@gmail.com
+

## xkblayouts-rx51-ru 0.7.1

=== debian/changelog ===
xkblayouts-rx51-ru (0.7.1) stable; urgency=low

  * Add symbol ^ to virtual keyboard

 -- Glazov Arkady <uglobster@gmail.com>  Thu,  3 Jun 2010 10:34:05 +0400
